import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { SensorModule } from 'packages/sensor/sensor.module';

import { MaterialModule } from 'packages/commons/material/material.module';

import { SensorPageRoutingModule } from './sensor-page-routing.module';
import { SensorPageComponent } from './sensor-page.component';
import { LayoutModule } from 'app/commons/component/layout/layout.module';

@NgModule({
  imports: [
    CommonModule,
    SensorPageRoutingModule,
    MaterialModule,
    SensorModule,
    LayoutModule
  ],
  declarations: [
    SensorPageComponent,
  ]
})
export class SensorPageModule { }
