export const menus = [
    {
        'name': 'App.Home',
        'icon': 'home',
        'link': '/home',
        'open': true,
    },
    {
        'name': 'App.Infra',
        'icon': 'widgets',
        'link': false,
        'open': false,
        'sub': [
            {
                'name': 'App.Map',
                'link': '/map',
                'icon': 'indeterminate_check_box',
                'chip': false,
                'open': false,
            },
            {
                'name': 'App.Sensors',
                'link': '/sensors',
                'icon': 'indeterminate_check_box',
                'chip': false,
                'open': false,
            },
            {
                'name': 'App.Probes',
                'link': '/probes',
                'icon': 'indeterminate_check_box',
                'chip': false,
                'open': false,
            },
        ]
    },
    {
        'name': 'App.Monitor',
        'icon': 'widgets',
        'link': false,
        'open': false,
        'sub': [
            {
                'name': 'App.Overview',
                'link': '/overview',
                'icon': 'indeterminate_check_box',
                'chip': false,
                'open': false,
            },
            {
                'name': 'App.Dashboards',
                'link': '/dashboard',
                'icon': 'indeterminate_check_box',
                'chip': { 'value': 3, 'color': 'accent'},
                'open': false,
            },
        ]
    },
    {
        'name': 'App.Alert',
        'icon': 'warning',
        'link': '/alert',
        'open': true,
    },
    {
        'name': 'App.Report',
        'icon': '',
        'link': '',
        'open': true,
    },
    {
        'name': 'App.Log',
        'icon': '',
        'link': '',
        'open': true,
    },
    {
        'name': 'App.Setting',
        'icon': '',
        'link': '/auth/signin',
        'open': true,
    },
];
