import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { InfraPageRoutingModule } from './infra-page-routing.module';

import { MaterialModule } from 'packages/commons/material/material.module';

import { InfraModule } from 'packages/infra/infra.module';
import { InfraPageComponent } from './infra-page.component';
import { DiscoveryModule } from 'packages/discovery/discovery.module';

@NgModule({
  imports: [
    CommonModule,
    InfraPageRoutingModule,
    MaterialModule,
    InfraModule,
    DiscoveryModule
  ],
  declarations: [
    InfraPageComponent,
  ],
})
export class InfraPageModule { }
