import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { RouterModule } from '@angular/router';

import { MaterialModule } from 'packages/commons/material/material.module';
import { SensorItemFilterComponent } from './sensor-item-filter.component';

@NgModule({
  imports: [
    CommonModule,
    MaterialModule,
    RouterModule
  ],
  declarations: [
    SensorItemFilterComponent,
  ],
  exports: [
    SensorItemFilterComponent,
  ]
})
export class SensorItemFilterModule { }
