import { NgModule } from '@angular/core';

import {
  MatButtonModule, MatCardModule, MatIconModule,
  MatListModule, MatMenuModule, MatTooltipModule,
  MatSlideToggleModule, MatInputModule, MatCheckboxModule,
  MatToolbarModule, MatSnackBarModule, MatSidenavModule,
  MatTabsModule, MatSelectModule, MatRadioModule,
  MatAutocompleteModule, MatFormFieldModule, MatChipsModule,
  MatDialogModule, MatGridListModule, MatTableModule, MatPaginatorModule,
  MatProgressBarModule, MatProgressSpinnerModule
} from '@angular/material';

import { FlexLayoutModule } from '@angular/flex-layout';

const MATERIAL_MODULES: any[] = [
  MatButtonModule, MatCardModule, MatIconModule,
  MatListModule, MatMenuModule, MatTooltipModule,
  MatSlideToggleModule, MatInputModule, MatCheckboxModule,
  MatToolbarModule, MatSnackBarModule, MatSidenavModule,
  MatTabsModule, MatSelectModule, MatRadioModule,
  MatAutocompleteModule, MatFormFieldModule, MatChipsModule,
  MatDialogModule, MatGridListModule, MatTableModule, MatPaginatorModule,
  MatProgressBarModule, MatProgressSpinnerModule
];

@NgModule({
  imports: [
    MATERIAL_MODULES,
    FlexLayoutModule,
  ],
  exports: [
    MATERIAL_MODULES,
    FlexLayoutModule,
  ],
})
export class MaterialModule { }
